/*
Name: Unitech IT Solution Pvt.Ltd.
Date: 2024.03.14
Colors:
#5356FF
#378CE7
#67C6E3
#DFF5FF

#430A5D
#5F374B
#8C6A5D
#EEE4B1
*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

*, ::before, ::after, ul, li, a {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

body {
    /*font-family: "Open Sans", sans-serif;*/
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    font-variation-settings: "wdth" 100;
    background: radial-gradient(35.36% 35.36% at 100% 25%, #0000 66%, #ABCFE5 68% 70%, #0000 72%) 28px 28px/calc(2 * 28px) calc(2 * 28px),
    radial-gradient(35.36% 35.36% at 0 75%, #0000 66%, #ABCFE5 68% 70%, #0000 72%) 28px 28px/calc(2 * 28px) calc(2 * 28px),
    radial-gradient(35.36% 35.36% at 100% 25%, #0000 66%, #ABCFE5 68% 70%, #0000 72%) 0 0/calc(2 * 28px) calc(2 * 28px),
    radial-gradient(35.36% 35.36% at 0 75%, #0000 66%, #ABCFE5 68% 70%, #0000 72%) 0 0/calc(2 * 28px) calc(2 * 28px),
    repeating-conic-gradient(#E4E4ED 0 25%, #0000 0 50%) 0 0/calc(2 * 28px) calc(2 * 28px),
    radial-gradient(#0000 66%, #ABCFE5 68% 70%, #0000 72%) 0 calc(28px / 2)/28px 28px #E4E4ED;
}

header {
    width: 1400px;
    height: 30px;
    margin: 0 auto;
    background-color: #8C6A5D;
    display: flex;
    justify-content: end;
    align-items: center;
    border-radius: 5px;
}

header ul li {
    display: inline-flex;
    font-size: 13.5px;
    padding: 0 10px;
    color: #FFF;
}

.scroll {
    animation: scroll 15s alternate infinite;
}

@keyframes scroll {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(-100%, 0);
    }
}

nav {
    width: 1400px;
    height: auto;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;

}

nav .logo img {
    width: 125px;
    border-radius: 0px;
}

nav ul {
    list-style: none;
}

nav ul li {
    display: inline-block;
}

nav ul li a {
    color: #430A5D;
    font-size: 14px;
    padding: 5px 10px;
    transition: all 0.5s ease-in-out;
    font-family: "Roboto Condensed", sans-serif;
    text-decoration: none;
    text-transform: uppercase;
}

nav ul li a:hover {
    color: #5356FF;
}

/* Banner Image */
section.hero-banner {
    width: 100%;
    height: 550px;
    background-color: aliceblue;
    overflow: hidden;
}

section.hero-banner .banner {

}

section.hero-banner .banner img {
    width: 100%;
}

/* Abroad Study Group*/
section.abroad-group {
    margin: 50px auto;
    height: auto;
    background-image: radial-gradient(#E263E5 1px, transparent 1px);
    background-size: 10px 10px;
    background-color: #FFFFFF;
}

section.abroad-group .abroad-body {
    margin: 30px auto;
    width: 1400px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

section.abroad-group .abroad-body .card {
    width: 400px;
    height: 565px;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 8px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
    background-color: #FFF;
    border: 1px dashed #DDCCFF;
}

section.abroad-group .abroad-body .card h1 {
    font-size: 18px;
    padding: 19px;
    background-color: #430A5D;
    color: #FFF;
    font-family: "Roboto Condensed", sans-serif;
}

section.abroad-group .abroad-body .card p {
    font-family: "Roboto Condensed", sans-serif;
    padding: 10px;
    line-height: 1.5rem;
}

section.abroad-group .abroad-body .card a {
    font-family: "Roboto Condensed", sans-serif;
    width: 150px;
    padding: 10px;
    margin: 10px 20px;
    border-radius: 3px;
    display: block;
    background-color: #430A5D;
    text-align: center;
    outline: none;
    border: none;
    color: #FFF;
    transition: all .5s ease-in-out;
}

section.abroad-group .abroad-body .card a:hover {
    background-color: #5356FF;
}

section.abroad-group .abroad-body .card .card-img {
    width: 400px;
    cursor: pointer;
    transition: 0.5s all ease-in-out;
    overflow: hidden;
    margin-top: 2px;
    /*border-bottom-left-radius: 10px;*/
    /*border-bottom-right-radius: 10px;*/
    display: flex;
    min-height: 265px;
    max-height: 265px;
    max-width: 398px;
}

section.abroad-group .abroad-body .card .card-img img {
    width: 400px;
    transition: all 0.5s ease-in-out;
}

section.abroad-group .abroad-body .card .card-img:hover img {
    transform: scale(1.2);
    opacity: 0.6;
}

/* Our Serrvice */
section.our-service {
    width: 100%;
    margin: 50px auto 200px;
    height: 100px;
    /*background-color: #4dabf7;*/
}

section.our-service h1 {
    text-align: center;
    font-size: xx-large;
    text-decoration: underline;
    margin-bottom: 50px;
}

section.our-service .service-body {
    margin: 10px auto;
    width: 1400px;
    display: flex;
    justify-content: space-evenly;
}

section.our-service .service-body .service-item {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    width: 200px;
    border: 1px dashed #000;
    border-radius: 10px;
    padding: 10px;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
}

section.our-service .service-body .service-item:hover {
    color: #5F374B;
}

section.our-service .service-body .service-item .icon {
    font-size: xxx-large;
}

section.our-service .service-body .service-item a {
    font-size: x-large;
}

/* OUR SUCCESS*/
section.our-success {
    width: 1400px;
    margin: 0 auto 50px;
    height: auto;
    display: flex;
    justify-content: space-around;
}

section.our-success .title {
    color: blue;
}

section.our-success .s-image {
    width: 100%;
    cursor: pointer;
    overflow: hidden;
    border-radius: 0px;
    background-color: #FFFFFF;
}

section.our-success .s-image img {
    transition: all 0.7s ease-in-out;

}

section.our-success .s-image:hover img {
    transform: scale(1.2);
    opacity: .8;
}

section.our-success .story p {
    margin: 0px;
    padding: 5px;
    color: #FFF;
    background-color: #430A5D;
}

/* Video Share*/
section.video-share {
    width: 1400px;
    margin: 0 auto 50px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 38px;
    justify-items: flex-start;
}

section.video-share .video {
    width: 680px;
    background-color: transparent;
    align-items: center;
    justify-content: center;
    display: flex;
}

/* Testimonial */
section.testimonial {
    width: 1200px;
    margin: 0 auto 50px;

}

section.testimonial .slide-group {
    outline: none;
    border: none;
    padding: 20px;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #FFFFFF;
    box-shadow: rgba(0, 0, 0, 0.1) -4px 9px 25px -6px;
}

section.testimonial .slide-group img {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    margin-right: 100px;
}

section.testimonial .slide-group .detail-info h1, p {
    line-height: 1.5rem;
    margin: 15px 0px;
}

.slick-prev:before, .slick-next:before {
    color: #5356FF;
}

/* Footer Menu */
footer.footer-menu {
    width: 100%;
    margin: 150px auto 0px;
    /*height: 400px;*/
    position: relative;
    background-color: #4C6EF5;
}

footer.footer-menu .menu-block {
    margin: 0 auto;
    width: 1400px;
    display: flex;
    justify-content: space-between;
    padding: 25px;
}

footer.footer-menu .menu-block .menu-item {
    width: 300px;
}

footer.footer-menu .menu-block .menu-item h3 {
    color: #FFFFFF;
    padding: 5px;
    font-family: "Roboto Condensed", sans-serif;
    text-decoration: underline;
}

footer.footer-menu .menu-block .menu-item ul {
    padding: 5px;
}

footer.footer-menu .menu-block .menu-item ul li {
    display: block;
    padding: 5px;
}

footer.footer-menu .menu-block .menu-item ul li a {
    cursor: pointer;
    font-family: "Roboto Condensed", sans-serif;
    color: #FFF;
    transition: all 0.5s ease-in-out;
}

footer.footer-menu .menu-block .menu-item ul li a:hover {
    color: #253547;
    text-decoration: underline;
}

footer.footer-menu .copy-right {
    width: 1400px;
    margin: 0 auto;
    padding: 15px 15px 20px;
    color: #FFF;
    font-size: 13px;
}

footer.footer-menu .copy-right p {

}

footer.footer-menu .copy-right p span {
    text-decoration: underline;
    font-weight: bold;
}

.contact {
    color: #FFF;
    line-height: 1.5rem;
}

footer.footer-menu .menu-block .menu-item ul.social {

}

footer.footer-menu .menu-block .menu-item ul.social li {
    display: inline-block;
}

footer.footer-menu .menu-block .menu-item ul.social li a {
}

footer.footer-menu .menu-block .menu-item ul.social li a .social-icon {
    font-size: 20px;
}

footer.footer-menu .menu-block .menu-item ul.social li a:hover {
    text-decoration: none;
}


/* About Page CSS */
section.page-header {
    width: 100%;
    height: 170px;
    margin: 0 auto 50px;
    background-color: #496989;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

section.page-header h1 {
    color: #FFF;
    text-transform: uppercase;
}

section.page-header ul.breadcrumb {
    margin-top: 10px;
}

section.page-header ul.breadcrumb li {
    display: inline-block;
}

section.page-header ul.breadcrumb li a {
    color: #CCC;
}

section.page-header ul.breadcrumb li a.active {
    color: #FFF;
}

section.page-header ul.breadcrumb > li + li:before {
    content: "/\00a0";
    padding: 0 5px;
    color: #ccc;
}

section.page-content {
    width: 100%;
    height: auto;
    margin: 0 auto 50px;
    background-color: #FFF;
}

section.page-content .row-page {
    width: 1400px;
    height: auto;
    margin: 0 auto;
    padding: 10px;
    display: flex;
    justify-content: space-between;
}

section.page-content .row-page .page-body {
    width: 1000px;
}

section.page-content .row-page .page-body h1 {
    text-transform: uppercase;
    line-height: 1.2rem;
    margin-top: 15px;
    margin-bottom: 15px;
}

section.page-content .row-page .page-body .page-detail p {
    line-height: 1.6rem;
}

section.page-content .row-page .related-link {
    width: 300px;
    height: auto;
    background-color: #15F5BA;
}

section.page-content .row-page .related-link h2 {
    background-color: #FFF455;
    color: #000;
    padding: 5px;
    text-transform: uppercase;
}

section.page-content .row-page .related-link ul {

}

section.page-content .row-page .related-link li {
    display: block;
    padding: 5px 0px 5px 8px;
    border-bottom: 1px solid #CCC;
    transition: all 0.3s ease-in-out;
}

section.page-content .row-page .related-link li a {
    font-size: 14px;
    display: block;
    padding: 5px 0px 5px 8px;
}

section.page-content .row-page .related-link li:hover {
    background-color: #76ABAE;
    color: #FFF;
}

/* Full Success Story*/
section.full-success-story {
    margin-top: 50px;
}

section.full-success-story .stories {
    width: 1400px;
    height: auto;
    margin: 0 auto;
    background-color: #FFF;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 38px;
    justify-items: flex-start;
    padding: 5px;
}

section.full-success-story .stories .into {
    width: 200px;
    height: 365px;
    background-color: transparent;
}

section.full-success-story .stories .into .info-img {
    width: 200px;
    height: 300px;
    overflow: hidden;
    cursor: pointer;
}

section.full-success-story .stories .into .info-img img {
    width: 200px;

    transition: all 0.3s ease-in-out;
}

section.full-success-story .stories .into .info-img:hover img {
    transform: scale(1.2);
    opacity: .8;
}

section.full-success-story .stories .into p {
    margin: 0px;
    padding: 5px;
    color: #FFF;
    background-color: #430A5D;
}

/* Contact Page CSS */

section.page-content .row-page .page-body-contact {
    width: 800px;
}

section.page-content .row-page .page-body-contact h1 {
    text-transform: uppercase;
    line-height: 1.2rem;
    margin-top: 15px;
    margin-bottom: 15px;
}

section.page-content .row-page .page-body-contact .page-detail p {
    font-size: 14px;
    line-height: 1.2rem;
}


section.page-content .row-page .contact-form {
    width: 500px;
    height: 700px;
    background-color: #15F5BA;
}

section.page-content .row-page .contact-form h2 {
    background-color: #FFF455;
    color: #000;
    padding: 5px;
    text-transform: uppercase;
}

section.page-content .row-page .contact-form form .form-group {
    padding: 8px;
}

section.page-content .row-page .contact-form form .form-group label {
    display: block;
    padding-bottom: 8px;
}

section.page-content .row-page .contact-form form .form-group input, textarea {
    outline: none;
    border: none;
    width: 100%;
    padding: 10px;
    border-radius: 2px;
}

section.page-content .row-page .contact-form form input[type='submit'] {
    padding: 8px;
    width: 200px;
    cursor: pointer;
    outline: none;
    border-radius: 3px;
    border: none;
    margin-left: 10px;
    font-weight: bold;
    background-color: #5356FF;
    color: #FFF;
    transition: all 0.5s ease-in-out;
    margin-bottom: 10px;
}

section.page-content .row-page .contact-form form input[type='submit']:hover {
    background-color: #FFF455;
    color: #000;
}
.request-error{
    color: #000;
}
